@thetrainjumper @jimgroom the theme you were using…

@thetrainjumper @jimgroom the theme you were using was outdated (used a script that had security issues). I just updated it.